import { IgrStrategyBasedIndicator } from "./igr-strategy-based-indicator";
import { PriceVolumeTrendIndicator } from "./PriceVolumeTrendIndicator";
/**
 * Represents a IgxDataChartComponent Price Volume Trend Indicator series.
 * Default required members: Volume, Close
*
* You can use the `IgrPriceVolumeTrendIndicator` to measure money flow by adding or subtracting a portion of the daily volume.
*/
export class IgrPriceVolumeTrendIndicator extends IgrStrategyBasedIndicator {
    createImplementation() {
        return new PriceVolumeTrendIndicator();
    }
    get i() {
        return this._implementation;
    }
    constructor(props) {
        super(props);
    }
}
